$mat-form-field-dedupe: null;
$mat-form-field-legacy-dedupe: null;
$mat-form-field-fill-dedupe: null;
$mat-form-field-outline-dedupe: null;
$_mat-theme-emitted-color: null;
$_mat-theme-emitted-density: null;
$_mat-theme-emitted-typography: null;
$mat-theme-ignore-duplication-warnings: null;
$mat-private-density-generate-at-root: null;
$mat-private-density-generate-styles: null;



$mat-theme-ignore-duplication-warnings: true !global;
